Subject: Hartree-Fock Electron Densities

From: Fred Salsbury <[email-masked]>
Date: Mon, 22 Jul 96 15:05:33 CDT

Hello,
	This is probably a FAQ, but i'm looking for a shareware/freeware/
free licensed program to calculate Hartree-Fock electron densities. The
purpose is to take these densities and their gradients and use them in trial
functionals - this is a treatment similar to Becke's but for magnetic
responses. 
	I've attempted to get a copy of GAMESS , but the contact person is on
vacation. 
	Any suggestions about which programs to use or where to obtain them -
I'd prefer ones I can download via ftp or Netscape - would be appreciated.
	I'm using an SGI Indigo with an R4000 CPU. I also could use a power
Mac as well.

thanks

Fred Salsbury

[email-masked]
[email-masked]